body{
	background: #ffffff url('images/bg.jpg') center top;
	font-family:"微軟正黑體","Microsoft JhengHei",Arial, Helvetica,sans-serif;
	margin:0px;
}

/***************/


#menu{
	width:1000px;
	height:60px;
	position: fixed;
	z-index: 9;
	left:0px;
	right:0px;
	margin:0px auto;
	bottom:80px;
}

#menu ul{
	display:block;
	width:1000px;
	height:60px;
}

#menu ul li{
	display:block;
	float:left;
}

#menu ul li a{
	display:block;
	height:60px;
	text-indent: -99em;
	background: url('images/menu.png');
}

#menu ul li a#menu1{
	width:160px;
}
#menu ul li a#menu2{
	width:135px;
	background-position-x: -160px;
	background-position: -160px 0px;
}
#menu ul li a#menu3{
	width:135px;
	background-position-x:-295px;
	background-position: -295px 0px;
}
#menu ul li a#menu4{
	width:135px;
	background-position-x:-430px;
	background-position: -430px 0px;
}
#menu ul li a#menu5{
	width:135px;
	background-position-x:-565px;
	background-position: -565px 0px;
}

#menu ul li a:hover{
	background-position-y: -60px;
}

#menu ul li a#menu1:hover{
	background-position: 0px -60px;
}
#menu ul li a#menu2:hover{
	background-position: -160px -60px;
}
#menu ul li a#menu3:hover{
	background-position: -295px -60px;
}
#menu ul li a#menu4:hover{
	background-position: -430px -60px;
}
#menu ul li a#menu5:hover{
	background-position: -565px -60px;
}

#menu_foot{
	width:1000px;
	height:80px;
	position: fixed;
	z-index: 9;
	left:0px;
	right:0px;
	margin:0px auto;
	bottom:0px;
}

#menu_foot ul{
	display:block;
	width:1000px;
	height:80px;
}

#menu_foot ul li{
	display:block;
	float:left;
}


/***************/

#wrapper{
	width:1000px;
	height:100%;
	margin:0 auto;
	background: #000000;
	-webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 3px 3px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 3px 3px rgba(0, 0, 0, 0.75);
}

#container{
	width:100%;
	background: #ffffff url('images/container_bg.jpg');
}

#header{
	width:1000px;
	height:760px;
	position: relative;
}

#header img#title{
	position: absolute;
	top:20px;
	right:10px;
	z-index: 6;
}

#header #photos{
	width:1000px;
	height:760px;
	position: absolute;
	top:0px;
	left:0px;
	z-index: 1;
}


/***************/

#container .txt{
	color:#999999;
	width:780px;
	font-size:13pt;
	line-height:1.5em;
	margin-left:70px;
	margin-top:20px;
}

#container .txt p{
	margin-bottom:1.4em;
}

#container .txt strong{
	color:#bbbbbb;
}

#container .txt_w{
	color:#4c4c4c;
}
#container .txt_w strong{
	color:#000000;
	font-weight: bolder;
}

#container .txt_shin{
	width:460px;
	font-size:1em;
	line-height:1.3em;
}

#container .txt span.sub{
	font-size:0.5em;
}

#container .txt h3{
	font-size: 1.2em;
	font-weight: bolder;
	margin-bottom:0.8em;
}

#container .txt h4{
	font-weight: bolder;
	margin-bottom:0.2em;
}

#about_head{
	width:1000px;
	height:400px;
	background: #FFFFFF;
	background: url(images/about_head.jpg) center top fixed;
	/*background-position-x: 140%;*/
}

#about{
	width:1000px;
	background: #000000 url(images/about_bg.jpg) no-repeat fixed;
}

#about .txt{
	margin-top:8em;
}

#intro_head{
	width:1000px;
	height:460px;
	background: url(images/intro_head.jpg) center top;
	/*background-position-x: 140%;*/
	background-attachment: fixed;
	position: relative;
}

#intro_head #test{
	position: absolute;
}

#intro{
	background: #fefefe;
}

#intro .txt{
	margin-top:8em;
}


/**************/

#author{
	position: relative;
	height:600px;
	overflow: hidden;
}

#author img#author_photo{
	position: absolute;
	right:0px;
	top:0px;
}

/**************/

#preview{
	background: #cccccc;
	border-top:1px solid #fcfcfc;
}

#preview .txt{
	margin-top:5em;
}

#preview h5{
	margin-bottom:2em;
	font-size: 1.2em;
	font-weight: bolder;
}

#book{
	background: #bdbdbb;
	border-top:1px solid #ececec;
	width:1000px;
	height:420px;
	position: relative;
}

#book img.cover{
	float:left;
}
#book img.shopcart{
	vertical-align:middle;
	margin-left:20px;
}

#book .book_info{
	padding-top:3em;
	font-size:13pt;
	line-height:1.3em;
}

#book h3{
	font-size:1.2em;
	font-weight: bolder;
	margin-bottom:0.5em;
}

#book span.shop{
	color:#800000;
	font-size:1.1em;
}

#ex{
	background: #dfdfdf;
	padding-bottom:1em;
	position: relative;
}

#ex .info{
	margin-left:70px;
	margin-top:1em;
	font-size:12pt;
	line-height:1.2em;
}

#ex .info h3{
	font-weight: bolder;
}

#ex img.shopcart{
	vertical-align:middle;
	margin-left:20px;
}

#ex img#ex_book{
	position: absolute;
	right:0px;
	top:0px;
}

/**************/

#footer{
	height:80px;
}

/********************/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}